@charset "utf-8";
p, div, td, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
a {
	color: #FF6600;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}


.divclear {
	clear: both;
	height: 0px;
}
#area_t1 {
	margin-bottom: 5px;
}
.toolbar {
	background-color: #666;
	padding: 8px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	color:#FFF;
}
#navbar a {
	float: left;
	display:block;
	background-color: #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#navbar a:hover {
	background-color: #9D9D9D;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 5px #373737 ;
	-webkit-box-shadow:  0 0 5px #373737;
	box-shadow:  0 0 5px #373737;
}

.navDivider {
	margin-right: 2px;
	margin-left: 2px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	float: left;
	height: 54px;
}
.appbtns a {
	background-color: #E2E2E2;
	display: block;
	height: 60px;
	width: 60px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-right: 5px;
	float: left;
}
.appbtns a:hover {
	-moz-box-shadow: 0 0 8px #FF3300 ;
	-webkit-box-shadow:  0 0 8px #FF3300;
	box-shadow:  0 0 8px #FF3300;
	background-color:#FFFFFF;
}
.appbtnDivider {
	margin-right: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #333;
	float: left;
	height: 60px;
}

#filterbar {
	background-color: #CCC;
	background: #a3a3a3; /* Old browsers */
	background: -moz-linear-gradient(top,  #a3a3a3 0%, #cccccc 32%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a3a3), color-stop(32%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a3a3a3 0%,#cccccc 32%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a3a3a3 0%,#cccccc 32%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a3a3a3 0%,#cccccc 32%); /* IE10+ */
	background: linear-gradient(to bottom,  #a3a3a3 0%,#cccccc 32%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	padding: 5px 10px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	line-height: 34px;
	margin-bottom: 10px;
}
#filterbar img {
	vertical-align: middle;
}
#contgrp {
	height: 30px;
	width: 150px;
	padding: 5px;
	padding: 5px;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 0 6px #777;
	-webkit-box-shadow: inset 0 0 6px #777;
	box-shadow: inset 0 0 6px #777;
	font-size:14px;
}
#contgrp option {
	/* margin: 3px; */
}
#contgrp:focus {
	-moz-box-shadow: 0 0 2px #0099CC;
	-webkit-box-shadow: 0 0 2px #0099CC;
	box-shadow: 0 0 2px #0099CC;
}
a.btnLink {
	text-decoration: none;
	background-color: #F3F3F3;
	padding: 0px 10px 0px 5px;
	border: 1px solid #AEAEAE;
	display: block;
	float: left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 4px #999999;
	-webkit-box-shadow: 0 0 4px #999999;
	box-shadow: 0 0 4px #999999;
	color: #666;
	line-height: 34px;
	height: 34px;
}

a.btnLink:hover {
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 8px #666666 ;
	-webkit-box-shadow:  0 0 8px #666666;
	box-shadow:  0 0 8px #666666;
}

#contgrpBox {
	float: left;
	margin-right:10px;
}
.col1 img {
	vertical-align: middle;
	margin-right: 3px;
}
.col1  input, .col1 select {
	height: 20px;
	width: 300px;
	padding: 0px 5px;
	border: 1px solid #BBB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 6px #CCC;
	-webkit-box-shadow: inset 0 0 6px #CCC;
	box-shadow: inset 0 0 6px #CCC;
}
.col1 select {
	height: 27px;
	width: 300px;
	padding: 5px;
	border: 1px solid #BBB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 6px #CCC;
	-webkit-box-shadow: inset 0 0 6px #CCC;
	box-shadow: inset 0 0 6px #CCC;
}

.col1 label {
	width:70px;
	display:block;
	float:left;
	margin-left:5px;
	line-height: 28px;
}
.col1 input:focus {
	-moz-box-shadow: 0 0 2px #0099CC;
	-webkit-box-shadow: 0 0 2px #0099CC;
	box-shadow: 0 0 2px #0099CC;
}
.containerFull div {
	margin-bottom: 10px;
}
.containerFull .col1 input {
	width: 375px;	
}
#lookupBox label {
	width:100px;
	margin-left:0px;
}
.hdrLookup {
	background-image: url(../images/icon_24_search_white.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
}
.hdrInfo {
	background-image: url(../images/icon_24_info_white.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
}
.sliderhdr li {
	line-height: 38px;
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #CCC;
	list-style-type: none;
}
.sliderhdr li.showing {
	background-color:#EAEAEA;
	color:#666;
}
#ROCbtnbox a {
	background-color: #FFF;
	float: left;
	margin-left: 10px;
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 4px #999999;
	-webkit-box-shadow: 0 0 4px #999999;
	box-shadow: 0 0 4px #999999;
}
#ROCbtnbox a:hover {
	-moz-box-shadow: 0 0 8px #FF3300 ;
	-webkit-box-shadow:  0 0 8px #FF3300;
	box-shadow:  0 0 8px #FF3300;
	background-color:#FFFFFF;
}
#userfieldadd {
	background-image: url(../images/icon_24_user_fields.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 35px;
}

#globalbutton {
	background-image: url(../images/icon_24_globe.png);
	background-position: 5px 5px;
	padding-left: 35px;
	background-repeat: no-repeat;
}
#cred_left {
	float: left;
	color: #FFF;
}
#cred_left p, #cred_right p {
	color: #FFF;
}
#cred_right {
	float: right;
	text-align: right;
	margin-top: 5px;
}


.welcomecred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
}
.padRight10 {
	margin-right: 10px;
}
a.btn {
	text-decoration: none;
	background-color: #F3F3F3;
	padding: 0px 10px 0px 5px;
	border: 1px solid #AEAEAE;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 4px #999999;
	-webkit-box-shadow: 0 0 4px #999999;
	box-shadow: 0 0 4px #999999;
	color: #666;
	line-height: 34px;
	height: 34px;
	float: left;
}
a.btn:hover {
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 4px #666666;
	-webkit-box-shadow:  0 0 4px #666666;
	box-shadow:  0 0 4px #666666;
}

.buttonAdd {
	background-image: url(../images/icon_24_add.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 35px !important;
}
.table_type01 {
	/*border-collapse:collapse;
	border-spacing:2px;	*/
}
.table_type01 th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	padding: 3px;
	white-space: nowrap;
}

.table_type01 td {
	padding: 3px;
}
.table_type01 .cellgrey {
	background-color: #EFEFEF;
}

#contactAdd {
	display: none;
}
.infobox_green_tick {
	background-color: #99CC00;
	background-image: url(../images/icon_24_tick_white.png);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	border: 1px dashed #669900;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
	display: none;
	color: #FFFFFF;
}
.infobox_green_tick_close {
	float: right;
	margin-right: 0px;
}
.infobox_red_cross {
	background-color: #FF9999;
	background-image: url(../images/icon_24_cross_white.png);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	border: 1px dashed #CC0000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
	display: none;
	color: #FFFFFF;
}
.infobox_red_cross_close {
	float: right;
	margin-right: 0px;
}
.rocdate {
	font-size: 10px;
}
.marginRight5 {
	margin-right: 5px;
}
.listings p {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}
.marginTopBase10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.marginAllRound10 {
	margin: 10px;
}
.recordStatus {
	color: #FFFFFF;
	background-color: #FF7E14;
	padding: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: auto;
}
.recordStatus td {
	color: #FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.recordStatus a {
	color: #FF7E14;
	background-color: #FFFFFF;
	padding: 5px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.recordStatus a:hover {
	color: #FFFFFF;
	background-color: #CCCCCC;
	padding: 5px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 3px #373737 ;
	-webkit-box-shadow:  0 0 3px #373737;
	box-shadow:  0 0 3px #373737;
}
.contactFilters {
	background-color: #EAEAEA;
	padding: 5px;
	margin: auto;
	width: 98%;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	display: none;
}
.hdrActive {
	background-color: #FF7E14 !important;
}
.noMargin {
	margin: 0px !important;
}
#cred_left a, #cred_right a {
	color: #FFFFFF;
	text-decoration: underline;
}
#cred_left a:hover, #cred_right a:hover {
	color: #990066;
	text-decoration: underline;
}
.smallprint {
	font-size: 11px;
}
.noticepre {
	top: 265px;
	margin-top: -50px;
	margin-left: -125px;
	position: absolute;
	left: 50%;
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
	z-index: 499999;
}
.notice {
	background-color: #666666;
	height: 60px;
	width: 230px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.notice .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-weight: bold;
}
.notice .description {
	color: #FFFFFF;
}
.noticeGreen {
	background-color: #006699 !important;
	display: none;
}
.noticeRed {
	background-color: #CC0000 !important;
	display: none;
}
